# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-08 03:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0022_merge_20180208_0410'),
    ]

    operations = [
        migrations.AddField(
            model_name='place',
            name='place',
            field=models.IntegerField(default=0, verbose_name='Numéro de la place'),
        ),
        migrations.AlterField(
            model_name='file',
            name='validation_type',
            field=models.IntegerField(choices=[(0, 'Aucun mode défini'), (1, 'Validation de produits'), (2, "Validation d'options"), (3, 'Lecture numéro place')], default=0),
        ),
        migrations.AlterField(
            model_name='place',
            name='id',
            field=models.IntegerField(primary_key=True, serialize=False),
        ),
    ]
